Subject: Re: ieee80211 sleeping in invalid context

From: Ray Lee <[email-masked]>
Date: Tue, 12 Dec 2006 09:51:26 -0800

Michael Buesch wrote:
> Congratulations to your decision ;)

Sometimes making decisions via Brownian motion has its advantages.

> Which kernel are you using?

Hmm, I'm using the mercurial repository, let me see if I can translate that to a git
head... Looks like git tree c2bb88baa52429b6b76e3ba4272cb2b29713c5a8 . (Which is from
less than 24 hours ago.)

> There is some locking breakage in latest kernels with softmac.
> I attached the fixes for the known bugs.

Okay, I'll apply to my local copy, rebuild, and try again. I'll let you know what
happens.

Ray